liip_imagine:
    loaders:
        default:
            filesystem:
                data_root:
                    - '%kernel.project_dir%/public/media/image'
                    - '%kernel.project_dir%/public'
                locator: filesystem
                allow_unresolvable_data_roots: false
                bundle_resources:
                    enabled: false
                    access_control_type: blacklist
                    access_control_list: {  }
    resolvers:
        default:
            web_path:
                web_root: '%kernel.project_dir%/public'
                cache_prefix: media/cache
    filter_sets:
        sylius_small:
            filters:
                thumbnail:
                    size:
                        - 120
                        - 90
                    mode: outbound
            post_processors: {  }
        sylius_medium:
            filters:
                thumbnail:
                    size:
                        - 240
                        - 180
                    mode: outbound
            post_processors: {  }
        sylius_large:
            filters:
                thumbnail:
                    size:
                        - 640
                        - 480
                    mode: outbound
            post_processors: {  }
        sylius_admin_product_original:
            filters: {  }
            post_processors: {  }
        sylius_admin_admin_user_avatar_thumbnail:
            filters:
                thumbnail:
                    size:
                        - 50
                        - 50
                    mode: outbound
            post_processors: {  }
        sylius_admin_product_tiny_thumbnail:
            filters:
                thumbnail:
                    size:
                        - 64
                        - 64
                    mode: outbound
            post_processors: {  }
        sylius_admin_product_thumbnail:
            filters:
                thumbnail:
                    size:
                        - 540
                        - 600
                    mode: outbound
            post_processors: {  }
        sylius_admin_product_small_thumbnail:
            filters:
                thumbnail:
                    size:
                        - 150
                        - 112
                    mode: outbound
            post_processors: {  }
        sylius_admin_product_large_thumbnail:
            filters:
                thumbnail:
                    size:
                        - 550
                        - 412
                    mode: outbound
            post_processors: {  }
        sylius_shop_product_original:
            filters: {  }
            post_processors: {  }
        sylius_shop_product_tiny_thumbnail:
            filters:
                thumbnail:
                    size:
                        - 64
                        - 64
                    mode: outbound
            post_processors: {  }
        sylius_shop_product_small_thumbnail:
            filters:
                thumbnail:
                    size:
                        - 150
                        - 150
                    mode: outbound
            post_processors: {  }
        sylius_shop_product_thumbnail:
            filters:
                thumbnail:
                    size:
                        - 540
                        - 600
                    mode: outbound
            post_processors: {  }
        sylius_shop_product_large_thumbnail:
            filters:
                thumbnail:
                    size:
                        - 1080
                        - 1400
                    mode: outbound
            post_processors: {  }
    driver: gd
    cache: default
    cache_base_path: ''
    data_loader: default
    default_image: null
    default_filter_set_settings:
        quality: 100
        jpeg_quality: null
        png_compression_level: null
        png_compression_filter: null
        format: null
        animated: false
        cache: null
        data_loader: null
        default_image: null
        filters: {  }
        post_processors: {  }
    controller:
        filter_action: 'Liip\ImagineBundle\Controller\ImagineController::filterAction'
        filter_runtime_action: 'Liip\ImagineBundle\Controller\ImagineController::filterRuntimeAction'
        redirect_response_code: 301
    enqueue: false
    templating: true
    webp:
        generate: false
        quality: 100
        cache: null
        data_loader: null
        post_processors: {  }
                # retrouve la config pour changer la taille des thubnails par 540 x 600
